builddir = /build
pkgbuild_sha256sum = b8918c44ea5e5ae3db9782e4340209f372c0acd967926c7d50dd395fb8c8a484
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
